<aside class="side-bar" [ngClass]=" { 'close' : closeSide  } ">
  <header class="side-bar__header">
    <img class="side-bar__header__img" src="assets/Spotify_Logo_CMYK_White.png" alt="Spotify svg">
  </header>
  <div class="side-bar__settings">
    <figure (click)="changeStateSide()" class="side-bar__settings__lock">
      <img class="lock-gate" src="assets/icons/lock-gate.svg" alt="candado puerta">
      <img class="lock-body" src="assets/icons/lock-body.svg" alt="candado cuerpo">
    </figure>
  </div>
  <ul class="side-bar__primary">
    <li routerLink="/music/home" class="side-bar__primary__opt">
      <img class="side-bar__primary__opt__img" src="assets/icons/home.svg" alt="Home">
      <a class="side-bar__primary__opt__link">Inicio</a>
    </li>
    <li routerLink="/music/search" class="side-bar__primary__opt">
      <img class="side-bar__primary__opt__img" src="assets/icons/search.svg" alt="Search">
      <a class="side-bar__primary__opt__link">Buscar</a>
    </li>
    <li routerLink="/music/library" class="side-bar__primary__opt">
      <img class="side-bar__primary__opt__img" src="assets/icons/library.svg" alt="Biblioteca">
      <a class="side-bar__primary__opt__link">Biblioteca</a>
    </li>
    <li routerLink="/music/favorites" class="side-bar__primary__opt">
      <img class="side-bar__primary__opt__img" src="assets/icons/like.svg" alt="Gustadas">
      <a class="side-bar__primary__opt__link">Te gustan</a>
    </li>
  </ul>
  <div class="side-bar__hr"></div>
  <ul class="side-bar__song-list">
    <li class="side-bar__song-list__song">Ejemplo lista</li>
  </ul>
</aside>
